# Generated by Django 4.0.5 on 2022-06-19 16:11

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.RemoveConstraint(
            model_name='campaignlog',
            name='api_campaignlog_email_campaign_id',
        ),
        migrations.AlterField(
            model_name='campaign',
            name='created',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 16, 11, 10, 819594, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='campaignlog',
            name='started_at',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 16, 11, 10, 820345, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='comic',
            name='created',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 16, 11, 10, 822485, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='emailtemplate',
            name='created',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 16, 11, 10, 821973, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='target',
            name='added',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 16, 11, 10, 820922, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='targetlog',
            name='created',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 16, 11, 10, 821436, tzinfo=utc)),
        ),
    ]
